// toolbar_config.js
// module
// configuration file for toolbar.js

let hub1 = {
    name:  "Wigwam",
    url:   "village/index.html",
    icon:  "images/icons/bt_wigwam.png",
    class: "wigwam"
};

let hub2 = {
    name:  "earn",
    url:   "earn.html",
    icon:  "images/icons/bt_menu.png",
    class: "earn"
};

let toolbar_id = "#toolbar"; // Allows toolbar div to be explicitly defined in HTML page
let container_id = "#container"; // Toolbar is appended to this HTML element
let points_class = "numberpts"; // Should be a CSS style for this class

export {hub1, hub2, toolbar_id, container_id, points_class};

